version: 4.0.1
files:
  - url: openflexure-connect-4.0.1-win.exe
    sha512: 7L/shY05WrqreHrnollhuJ/uYQ+0w/tNpt+Nc0EqbNPYZFzevZciHsZjmLqfbWQ7yt606CPdvOEvBag5Rp8EVg==
    size: 47442121
path: openflexure-connect-4.0.1-win.exe
sha512: 7L/shY05WrqreHrnollhuJ/uYQ+0w/tNpt+Nc0EqbNPYZFzevZciHsZjmLqfbWQ7yt606CPdvOEvBag5Rp8EVg==
releaseDate: '2021-01-04T16:09:45.896Z'
